[Qt] Fix -Werror for the buildbots
[WebKit-https.git] / Tools / qmake / mkspecs / features / unix / default_post.prf
index 32646dd..0064b3e 100644 (file)
@@ -13,7 +13,7 @@ linux-g++*:isEqual(QT_ARCH,i386) {
 }
 
 # Treat warnings as errors on x86/Linux/GCC
-qt_developer_build:linux-g++* {
+linux-g++* {
     isEqual(QT_ARCH,x86_64)|isEqual(QT_ARCH,i386): QMAKE_CXXFLAGS += -Werror
     greaterThan(QT_GCC_MAJOR_VERSION, 3):greaterThan(QT_GCC_MINOR_VERSION, 5) {
         !contains(QMAKE_CXXFLAGS, -std=(c|gnu)\\+\\+(0x|11)) {